
package de.ivu.elect.business.gebietsbaum.boundary;

import java.util.List;

import de.ivu.elect.business.gebietsbaum.entity.Gebietsart;

public class GebietsartSearch extends AbstractGebietsartSearch {

  public GebietsartSearch() {
    super();
  }

  @Override
  protected List<Gebietsart> querySearchResult(GebietsartSearchParameters searchParameters) {
    return dao.findByAllOrderByPosition(searchParameters.getMandant());
  }
}
